Subject: Message from Walmart.com Customer: Where is my order, 200014120678915
From: Ayisha Ali <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sun, 21 Dec 2025 18:30:31 +0000

Dear Designer Living Inc.,

Ayisha Ali wants to connect with you for the order below:

Customer Order Number:  200014120678915

Purchase Order No:  129035578744044

Reason for Contact:  Where is my order

Item name/number:  Regency Heights Queen Size Comforter Sets, 9-Piece Bed in a Bag Queen, Blue Bedding Comforter Set with Comforter, Flat Sheet, Fitted Sheet with Side Pockets/483987672

Customer Message:

Hi there, I just realized that my delivery 📦 date has changed and I can’t wait till the 29th . Can I pick it up anywhere in the DMV area?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team